@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	t_sp_conrank.css
	転職　コンテンツランキングCSS
------------------------------------------------------------------------------------
	1：共通

/* ---------------------------------------------------------
  　1：共通
--------------------------------------------------------- */
#Spconrank{
}
/* タイトル */
#SpconrankTit{
   position:relative;
}
#SpconrankTit p.Spconrankweek{
	position:absolute;
	display:block;
	text-align:right;
　  padding-right:10px;
	color:#FFFFFF;
	font-size:10px;
	top: 83px;
	left: 610px;
	width: 160px;
}

#Spconrank table.SpconrankTop20{
   margin-top:20px;
   border:1px solid #f5f5f5;
   clear:both;
   border-collapse:collapse;
}
#Spconrank table.SpconrankTop20 th{
   background:#7f7f7f;
   color:#FFFFFF;
   border-bottom:1px solid #f5f5f5;
   font-weight:normal;
   padding:3px 0;
   text-align:center;
   width:10%;
}
.SpconrankTop20 td{
   padding:5px 5px;
   text-align:left;
}
.SpconrankTop20bg{
   background:#f5f5f5;
}




